
/*+++++hj_go_148+++++*/

/*+++++hj_end_148+++++*/


/*+++++hj_go_151+++++*/
template_hj_151 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_151 a {

	text-decoration: none;

}

template_hj_151 .hj_mk_151_template_hj_151 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_151 .hj_mk_151_template_hj_151{

	background-color: #fafafa;
}

template_hj_151 .hj_mk_151_marginauto {

	margin: 0 auto;

}

template_hj_151 .hj_mk_151_clear {

	clear: both

}
template_hj_151 .hj_mk_151_box-group{width:100%;margin:0 auto;position: relative;}

template_hj_151 .hj_mk_151_bjtu{

    width:100%;display: block;}

template_hj_151 .hj_mk_151_about_bg {

    position:absolute;

    width:100%;

    height:100%;

    display:flex;

    align-items: center;

    justify-content: center;

    left:0;

    top:0;

}

template_hj_151 .hj_mk_151_about_h2 {

    text-align: center;

    font-size: 36px;

    line-height:40px;

    font-weight: 500;

    color:#FFFFFF;

    margin-bottom:10px;

}

template_hj_151 .hj_mk_151_about_p {

    text-align: center;

    color: #FFFFFF;

    text-transform: uppercase;

    padding: 0px;

    margin:0 0 10px;

    font-size: 24px;

}
template_hj_151 .hj_mk_151_fl-list{display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    display-radio: flex;
    background-color: rgba(0, 0, 0, 0.4);justify-content: center;position: absolute;bottom:0;left:0;}
template_hj_151 .hj_mk_151_fl-list ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
template_hj_151 .hj_mk_151_fl-list ul li{flex:1;}
template_hj_151 .hj_mk_151_fl-list ul li a{display: inline-block;width:100%;font-size: 18px;color:#fff;border-right:1px solid #546163;position: relative;line-height: 75px;}
template_hj_151 .hj_mk_151_fl-list ul li:last-of-type a{border-right:0;}
.hj_mk_151_fl-list ul li a::before {
    position: absolute;
    content: '';
    width: 0;
    height: 100%;
    left: 0;
    top: 0;
    transition: all 0.6s;
    background-color: #0588ea;

}
.hj_mk_151_fl-list ul li:hover a::before {
    width: 100%;
}
template_hj_151 .hj_mk_151_fl-list ul li a span{position: relative;display: block;text-align: center;z-index: 2;}
/*+++++hj_end_151+++++*/


/*+++++hj_go_152+++++*/
template_hj_152 .hj_mk_152_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_152 .hj_mk_152_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_152+++++*/


/*+++++hj_go_153+++++*/
@charset "utf-8";
template_hj_153 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_153 a {
	text-decoration: none;
	color: #666;
}
template_hj_153 .hj_mk_153_template_hj_153 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_153 .hj_mk_153_clear {
	clear: both
}
template_hj_153 .hj_mk_153_mainbg {
	position: relative;
	width: 100%;
	margin: 0 auto;
	display: flow-root;
}
template_hj_153 .hj_mk_153_yslist {
	padding-top: 30px;
	padding-bottom: 30px;
}
template_hj_153 .hj_mk_153_yslist_con {
	width: 1200px;
	margin: 0px auto;
}
template_hj_153 .hj_mk_153_yslist .zs_top {
	padding-bottom: 46px;
}
template_hj_153 .hj_mk_153_yslist .hj_mk_153_yslist_box {
}
template_hj_153 .hj_mk_153_yslist .hj_mk_153_yslist_box .hj_mk_153_yslistli {
	transition: 0.3s;
	flex: 1 1 calc(33.333% - 20px);
	box-sizing: border-box;
	padding: 20px 38px 40px 30px;
	
}
template_hj_153 .hj_mk_153_yslist .hj_mk_153_yslist_box .hj_mk_153_yslistli .hj_mk_153_yslist_tu {
	padding-left: 38px;
	position: relative;
	height: 58px;
	line-height: 58px;
	font-size: 18px;
}
template_hj_153 .hj_mk_153_yslist .hj_mk_153_yslist_box .hj_mk_153_yslistli .hj_mk_153_yslist_tu .hj_mk_153_yslist_tuimg {
	position: absolute;
	left: 0px;
	top: 19px;
	width:24px;
	max-height:30px;
}
template_hj_153 .hj_mk_153_yslist .hj_mk_153_yslist_box .hj_mk_153_yslistli .hj_mk_153_yslist_ms {
	line-height: 28px;
	margin-top: 12px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

template_hj_153 .hj_mk_153_yslist_flex {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

/*+++++hj_end_153+++++*/


/*+++++hj_go_154+++++*/
template_hj_154 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_154 .hj_mk_154_link a{
	display:block;
	text-align:center;
	text-decoration:none
}
/*+++++hj_end_154+++++*/


/*+++++hj_go_155+++++*/
template_hj_155 .hj_mk_155_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_155 .hj_mk_155_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_155+++++*/


/*+++++hj_go_156+++++*/
@charset "utf-8";
template_hj_156 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_156 a {
	text-decoration: none;
	color: #666;
}
template_hj_156 .hj_mk_156_template_hj_156 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_156 .hj_mk_156_clear {
	clear: both
}
template_hj_156 .hj_mk_156_mainbg {
	position: relative;
	width: 100%;
	margin: 0 auto;
	display: flow-root;
}
template_hj_156 .hj_mk_156_youshi {
	padding-bottom:40px;
}
template_hj_156 .hj_mk_156_youshi_con {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
}
template_hj_156 .hj_mk_156_youshi_flex {
	display: flex;
	display: -ms-flexbox;
	justify-content: space-between;
	-ms-flex-pack: justify;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili {
	width: 375px;
	height: 280px;
	text-align: center;
	float:left;
	margin-top:30px;
	margin-right:36px;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili:nth-child(3n+0) {
	margin-right:0px;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili .hj_mk_156_youshili_tu {
	width: 77px;
	height: 77px;
	border-radius: 50px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 19px;
	margin-bottom: 25px;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili .hj_mk_156_youshili_tu .hj_mk_156_youshili_tu_img {
	max-width: 100%;
	max-height: 100%;
	transition: 1s;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili .hj_mk_156_youshi_p1 {
	font-size: 18px;
	width: 320px;
	margin: 0 auto;
	margin-bottom: 16px;
	padding-bottom: 13px;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili .hj_mk_156_youshi_p2 {
	width: 340px;
	margin: 0 auto;
	text-align: left;
	line-height: 28px;
	padding-left: 12px;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili .hj_mk_156_youshi_p3 {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	transform: rotate(90deg);
	transform-origin: center;
	margin-right: 5px;
	flex-shrink: 0;
	float: left;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili .hj_mk_156_youshi_p4 {
	width: 300px;
	line-height: 25px;
	padding-left: 5px;
	float: left;
	margin-top: -8px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
template_hj_156 .hj_mk_156_youshi .hj_mk_156_youshi_box .hj_mk_156_youshili:hover .hj_mk_156_youshili_tu .hj_mk_156_youshili_tu_img {
	transform: scale(1.1) rotate(360deg);
}

/*+++++hj_end_156+++++*/


/*+++++hj_go_158+++++*/
template_hj_158 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_158 .hj_mk_158_link a{
	display:block;
	text-align:center;
	text-decoration:none
}
/*+++++hj_end_158+++++*/


/*+++++hj_go_157+++++*/
template_hj_157 .hj_mk_157_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_157 .hj_mk_157_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_157+++++*/


/*+++++hj_go_159+++++*/
@charset "utf-8";
template_hj_159 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_159 a {
	text-decoration: none;
	color: #666;
}
template_hj_159 .hj_mk_159_template_hj_159 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}

template_hj_159 .hj_mk_159_clear {
	clear: both
}


template_hj_159 .hj_mk_159_faq {
    background: #F7F7F7;
    width: 100%;
    min-height: 380px;
    padding: 20px 0 0px;
}
template_hj_159 .hj_mk_159_faqcon {
    max-width: 1200px;
    margin: 0 auto;
}
template_hj_159 .hj_mk_159_faq .hj_mk_159_faqtit {
    font-weight: 500;
    font-size: 28px;
    line-height: 41px;
    margin: 20px 0px;
	 margin-left: 18px;
}
template_hj_159 .hj_mk_159_faqlist {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    -webkit-font-feature-settings: 'tnum';
    font-feature-settings: 'tnum';
    border-bottom: 0;
    border-radius: 4px;
}
template_hj_159 .hj_mk_159_faqitems {
    margin: 0 16px;
    
	overflow:hidden;
	font-size:18px;
	font-weight:500;
	color:rgba(0, 0, 0, 0.8);
	padding:20px 0px
}
template_hj_159 .hj_mk_159_faqlist > .hj_mk_159_faqitems > .hj_mk_159_faqlist-header {
    position: relative;
    padding: 12px 16px;
    padding-left: 40px;
    line-height: 22px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
template_hj_159 .hj_mk_159_faqitems .hj_mk_159_faqlist-header {
    padding: 0 !important;
    font-weight: 500;
    font-family: 'Helvetica-bold';
}
template_hj_159 .hj_mk_159_faqlist > .hj_mk_159_faqitems > .hj_mk_159_faqlist-header .hj_mk_159_faqlist-arrow {
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
   
    position: absolute;
    top: 50%;
    display: inline-block;
    font-size: 30px;
        height: 20px;
    width: 20px;
    line-height: 10px

}
template_hj_159 .hj_mk_159_faqlist-content {
    overflow: hidden;
    color: rgba(0, 0, 0, 0.65);
	margin:0;
	padding:0;
	display:none;
}

template_hj_159 .hj_mk_159_faqlist-content .hj_mk_159_faqhd {
    font-size: 14px;
    line-height: 21px;
    white-space: pre-wrap;
	margin-top: 10px;
}


template_hj_159 .hj_mk_159_faqitems-active .hj_mk_159_faqlist-content{display:block}


/*+++++hj_end_159+++++*/


/*+++++hj_go_160+++++*/
template_hj_160 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_160 .hj_mk_160_link a{
	display:block;
	text-align:center;
	text-decoration:none
}
/*+++++hj_end_160+++++*/


/*+++++hj_go_161+++++*/
template_hj_161 .hj_mk_161_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_161 .hj_mk_161_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_161+++++*/


/*+++++hj_go_162+++++*/
template_hj_162 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_162 a {
	text-decoration: none;
	color: #666;
}
template_hj_162 .hj_mk_162_template_hj_162 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_162 .hj_mk_162_clearfix:before, template_hj_162 .hj_mk_162_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_162 .hj_mk_162_marginauto {
	margin: 0 auto;
}
template_hj_162 .hj_mk_162_main {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
}
template_hj_162 .hj_mk_162_in_pro{padding: 40px 0;}

template_hj_162 .hj_mk_162_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_162 .hj_mk_162_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_162 .hj_mk_162_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_162 .hj_mk_162_in_tit {
	width: 75.24%;
	float:left
}
template_hj_162 .hj_mk_162_more {
	width: 24.759999999999998%;
	float:right
}
template_hj_162 .hj_mk_162_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_162 .hj_mk_162_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_162 .hj_mk_162_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding:20px 0 50px;
}
template_hj_162 .hj_mk_162_lunbochang {
	height: auto;
}
template_hj_162 .hj_mk_162_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_162 .hj_mk_162_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_162 .hj_mk_162_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

template_hj_162 .hj_mk_162_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_162 .hj_mk_162_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_162 .hj_mk_162_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_162 .hj_mk_162_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_162 .hj_mk_162_lunboitem{
	width: 25%;
	display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    border-radius: 0px;
    transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}
template_hj_162 .hj_mk_162_lunboitem:hover {
    transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
}
template_hj_162 .hj_mk_162_lunboitemnei{
	margin-left:15px;
	margin-right:15px;
	
}
template_hj_162 .hj_mk_162_caption {
    text-align: center;
    padding: 24px;
    margin-bottom: 0px;
	color: #595959;
}
template_hj_162 .hj_mk_162_title {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 700;
    margin-top: 0px;
    color: #222;
    line-height: 22px;
    display: -webkit-box;
    height: 44px;
	line-height:44px;
	overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	text-decoration: none;
}

template_hj_162 .hj_mk_162_caption .hj_mk_162_ksu{
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
}
template_hj_162 span.hj_mk_162_atvalue {
    color: #777;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	text-align: left;
	height:40px
}
template_hj_162 a.hj_mk_162_motl {
    width: 100%;
    display: block;
    line-height: 34px;
    height: 34px;
    border: 1px solid #999;
    text-align: center;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    color: #999;
    margin-top: 40px;
}
template_hj_162 .hj_mk_162_lunboitem:hover a.hj_mk_162_motl {
    width: 100%;
    display: block;
    line-height: 34px;
    height: 34px;
    border: 1px solid #d02329;
    text-align: center;
    color: #fff;
    background: #d02329;
    margin-top: 40px;
}
template_hj_162 a.hj_mk_162_lightbox {
    width: 100%;
    height: 100%;
    display: block;
    border: 0px solid #d6dce4;
    margin-bottom: 0;
    border-radius: 0;
    overflow: hidden;
    background: #F2F6F9;
}
template_hj_162 .hj_mk_162_hjtwlist {
	width: 100%;
	height: 200px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius:15px;
}
template_hj_162 .hj_mk_162_hjtwlisttu {
	max-width: 100%;
	max-height: 100%;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_162 .hj_mk_162_hjtwlisttu:hover {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
	-o-transform: scale(1.2, 1.2); /* Opera */
}

/*+++++hj_end_162+++++*/


/*+++++hj_go_163+++++*/
template_hj_163 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_163 .hj_mk_163_link a{
	display:block;
	text-align:center;
	text-decoration:none
}
/*+++++hj_end_163+++++*/


/*+++++hj_go_164+++++*/
template_hj_164 .hj_mk_164_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_164 .hj_mk_164_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_164+++++*/


/*+++++hj_go_165+++++*/
template_hj_165 * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	list-style: none
}
template_hj_165 a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
	outline: none;
}
template_hj_165 .hj_mk_165_clear {
	clear: both
}
template_hj_165 .hj_mk_165_main {
	width: 100%;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
}
template_hj_165 .hj_mk_165_youshi{
	padding:60px 0;
}
template_hj_165 .hj_mk_165_item{
	border:1px solid #ddd;
	background:#fff;
	margin: 20px 0;
	padding:40px 120px;
	display:flex;
	align-items: center;
}
template_hj_165 .hj_mk_165_wenbox{
	width:40%;
	margin-right:5%;
}
template_hj_165 .hj_mk_165_wenbox:nth-child(2n){
	margin-left:5%;
}
template_hj_165 .hj_mk_165_tubox{
	width:55%;
}
template_hj_165 .hj_mk_165_img{
	width:100%;
}
template_hj_165 .hj_mk_165_top{
	display:flex;
	align-items: center;	
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin-bottom:10px;
}
template_hj_165 .hj_mk_165_num{
	font-size:45px;
	color:#2f82ff;
	font-style: italic;
	font-weight:bold;
}

template_hj_165 .hj_mk_165_dian{
	font-style:normal;
	font-size:30px;
}
template_hj_165 .hj_mk_165_titlebox{
	padding-left:15px;
}
template_hj_165 .hj_mk_165_title{
	font-size:20px;
	color:#444;
}
template_hj_165 .hj_mk_165_titlefu{
	font-size:14px;
	color:#777;
}
template_hj_165 .hj_mk_165_miaoshu{
	line-height: 35px;
	font-size:14px;
	color:#777;
}

    
/*+++++hj_end_165+++++*/


/*+++++hj_go_166+++++*/
template_hj_166 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_166 .hj_mk_166_link a{
	display:block;
	text-align:center;
	text-decoration:none
}
/*+++++hj_end_166+++++*/


/*+++++hj_go_149+++++*/

/*+++++hj_end_149+++++*/

